Directory
List suggested industries (free)
Return the suggested values for the industry filter of POST /api/v1/directory/leads/search and POST /api/v1/directory/companies/search, both flat and grouped by category. Industry names the industry search filters and an agent's target_industries understand (LinkedIn's taxonomy), flat and grouped. Needs the contacts:read scope. Free.
get
https://app.replysparrow.com/api/v1/directory/industriesAuthorizations
Response
application/jsonSuggested industries, flat and grouped
Number of industries
Every industry
Industries by group
Ctrl+I
List suggested industries (free)
curl --request GET \ --url https://app.replysparrow.com/api/v1/directory/industries \ --header 'Authorization: Bearer <token>'{ "count": 3, "industries": [ "Financial Services", "Banking", "Fintech" ], "groups": [ { "name": "Financial Services", "industries": [ "Financial Services", "Banking", "Fintech" ] } ]}